@charset "utf-8";
/* CSS Document */

@import url('base.css');
@import url('grid.css');
@import url('icons.css');
@import url('audio.css');

/*----------------------------------------------------
                 Lightning - CSS File
------------------------------------------------------*/
body {
background:#6d6d6d;
font:13px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
line-height:24px;
color:#9a9a9a;
margin:0;
padding:0;
}

#box-wrapper {
width:1200px;
background:#fff;
margin:45px auto;
position: relative;
-webkit-box-shadow: 0px 0px 180px rgba(255, 255, 255, 0.30);
-moz-box-shadow:    0px 0px 180px rgba(255, 255, 255, 0.30);
box-shadow:         0px 0px 180px rgba(255, 255, 255, 0.30);
}

.content-wrapper {
width:1126px;
background:#fff;
margin:0 auto;
padding:30px 0px 15px 0px;
position:relative;
z-index:0;
clear:both;
}

.featured-column {
width:100%;
margin:0px 0px 12px 0px;
padding:30px 0px 18px 0px !important;
float:left;
}

.bg1 {background:#fd6d52 url(../images/sample_images/bg_featured.png) repeat-y top center !important;}
.bg2 {background:#f7f7f7 url(../images/sample_images/bg_featured4.png) repeat-y top center !important;}
.bg-border {background:none !important; border-top:1px solid #ddd;}
.bg-border2 {background:#f7f7f7 !important; border-top:1px solid #ddd; -webkit-box-shadow: inset 0px -2px 8px 0px rgba(0,0,0,0.04); -moz-box-shadow: inset 0px -2px 8px 0px rgba(0,0,0,0.04); box-shadow: inset 0px -2px 8px 0px rgba(0,0,0,0.04);}  

.bg1 h1, .bg1 h2, .bg1 h3,
.bg1 h4, .bg1 h5, .bg1 h6,
.bg1 p, .bg1 p.lead, .bg1 p.lead2 {
color:#fff;	
}

.bg2 p.lead, .bg2 p.lead2 {
color:#7e7e7e;	
}

.featured-column-gallery {
width:100%;
margin:0px 0px 20px 0px;
padding:22px 0px 24px 0px;
}

.featured-column-gallery h1, .featured-column-gallery h2, .featured-column-gallery h3,
.featured-column-gallery h4, .featured-column-gallery h5, .featured-column-gallery h6, .featured-column-gallery p {
color:#fff;
text-shadow: 1px 1px 0px rgba(50, 50, 50, 0.5);
}

.featured-column-gallery .list_carousel {margin-bottom:-34px;}
.parallax { background: url(../images/sample_images/bg_featured2.jpg) 50% 50% fixed; }
.parallax2 { background: url(../images/sample_images/bg_featured3.jpg) 50% 50% fixed; }
.parallax h1, .parallax h2, .parallax h3, .parallax h4, .parallax h5, .parallax h6,
.parallax2 h1, .parallax2 h2, .parallax2 h3, .parallax2 h4, .parallax2 h5, .parallax2 h6 { color:#fff; }
.parallax blockquote p, .parallax p, .parallax2 blockquote p, .parallax2 p { color:#fff; }
.parallax .pager a:before, .parallax2 .pager a:before { color:#fff; }
.parallax .slide-separator, .parallax2 .slide-separator {background-color:#fff !important;}

/***** Header Styling *****/
header {
width:100%;
background:#fff;
margin:0 auto;
}

#top-info {
width:100%;
height:45px;
font-family: 'Lato', sans-serif;
font-size:11px;
color:#b4b4b4;
border-bottom:1px solid #ddd;
text-align:right;
text-transform:uppercase;
float:left;
}

#top-info .top-desc {
padding-top:9px;	
}

#top-info .top-desc ul li {
display:inline-block;
}

#top-info .top-desc i {
font-size:12px;
color:#a2a2a2;
margin:0 6px 0 35px;
top:3px;
position:relative;
}

#top-info .top-store i {
font-size:12px;
color:#a2a2a2;
margin:0 6px 0 35px;
top:2px !important;
position:relative;	
}

#top-info .top-store a, #top-info .top-store a:visited {
color:#fd6d52;
text-decoration:none;	
}

#top-info .top-store {
font-size:12px;
text-transform:capitalize;
}

ul.social-button {
padding-right:9px;
overflow:hidden;
}

ul.social-button li {
width:90px;
display:inline-block;
margin:3px 0 0 10px;
}

ul.social-button li iframe {
overflow:hidden;
height:21px;
border:none;
}

ul#submenu {
margin-top:12px;
}

ul#submenu li {
display:inline-block;
margin-left:24px;
}

ul#submenu li a, ul#submenu li a:visited {
color:#b4b4b4;
text-decoration:none;	
}

#left-header {
width:187px;
height:94px;
/*background:#4a4a4a;*/
background:rgba(255,255,255,0.7);
border:1px solid #ddd;
position:relative;
z-index:999;
top:-45px;
float:left;
}

#right-header {
margin-top:17px;
position:relative;
}

#logo {
width:187px\9;
height:94px\9;
text-align:center;
}

#logo img {

}

#top-search {
width:42px;
height:50px;
position:relative;
z-index:999;
margin:-59px 0px 0px 0px;
float:right;
}

#top-search ul {
width:180px;
height:41px;
margin-top:9px;
background:#4a4a4a;
-webkit-box-shadow: 0px 2px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 2px 0px rgba(50, 50, 50, 0.15);
box-shadow:         0px 2px 0px rgba(50, 50, 50, 0.15);
position:relative;
}

#top-search ul:before {
width: 10px;
height: 10px;
background:#4a4a4a;
content: '';
position: absolute;
z-index:888;
right:18px;
top: -4px;
transform:rotate(45deg);
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
}

#top-search ul li{
display:inline-block;
position:relative;
top:-5px;
left:-7px;
float:left;
}

#top-search ul li input {
width:170px !important;
background-color:transparent;
border:none !important;
margin-top:-1px;
font-size:12px;
color:#aaa;
}

#top-search ul li input[type="text"]:focus {
border-color:none !important;
background-color:transparent !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

.search-panel {
display: none;
position:relative;
float:right;
}

a.trigger{
width:42px;
height:42px;
font-size: 15px;
color:#8f8f8f;
display: block;
float:right;
}

a.active.trigger {
width:42px;
height:42px;
}

a.trigger i {
top:8px;
left:12px;
position:relative;	
}

#slogan-wrapper {
width:100%;
position:relative;
top:-20px;
left:-4px;
z-index:998;
float:left;
}

.pagetitle {margin:0 0 -55px 4px; text-align:left;}
.pagetitle h5 {color:#bababa;}

.breadcrumb {
bottom:-5px;
right:-8px;
position:relative;
z-index:998;
float:right !important;
}

.breadcrumb ul {
background-color:#fff;
margin:-2px 0 0 0;
padding:0 0 0 8px;
float:right;	
}

.breadcrumb ul li {
font-size: 12px;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: normal;
color:#bbb;
padding:0px 0px 0px 4px;
display:inline-block;
}

.breadcrumb ul li:after {
font-family:'Rationale', Helvetica, Arial, sans-serif;
font-size:12px;
color:#c9c9c9;
content:"\3E";
margin-left:8px;
top:1px;
position:relative;
}

.breadcrumb ul li:last-child:after {
content:"";
display:inline-block;
}

.breadcrumb ul li.current-page a, .breadcrumb ul li.current-page a:visited {
color: #fd6d52;
text-decoration:none;
}

.breadcrumb ul li a, .breadcrumb ul li a:visited {
color: #bbb;
text-decoration:none;	
}

.breadcrumb ul li i {
position:relative;
top:1px;
}

/***** Mainmenu Styling *****/
.left-menu {width:80%; height:45px; float:left;}
.right-menu {width:20%; height:45px; float:left;}
.tinynav {display:none;}

#mainmenu-wrapper {
width:100%;
margin:0 auto;
}

#mainmenu {
width:100%;
height:49px;
margin:-17px -29px 0 0;
border-bottom:1px solid #ddd;
float:right;
}

#mainmenu ul {
font-family: 'Lato', sans-serif;;
font-size:11px;
font-weight:400;
text-transform:uppercase;
float:left;
}

#mainmenu ul li {
color:#fff;
list-style:none;
line-height:15px;
position:relative;
border-right:1px solid #ddd;
padding:17px 22px 16px 22px;
float:left;
}

#mainmenu ul li a, #mainmenu ul li a:visited {
display:block;
color:#8f8f8f;
text-decoration:none;
}

#mainmenu ul li:hover {
border-bottom:1px solid #fd6d52;
text-decoration:none;
color:#fd6d52;
}

#mainmenu ul li:first-child {
margin-left:-13px;
}

#mainmenu ul li.selected {
border-bottom:1px solid #fd6d52;
text-decoration:none;
color:#fd6d52;
}

#mainmenu ul li.selected a {
text-decoration:none;
color:#fd6d52;
}

#mainmenu ul li.selected ul li a{
text-decoration:none;
color:#d4d7db;
}

#mainmenu ul li.selected ul li a:hover{
text-decoration:none;
color:#d4d7db;	
}

#mainmenu ul li li:hover {
height:37px;
background:none;
background-color:rgba(255, 255, 255, 0.1);
border-bottom:none;
}

#menu li li {
border-right:none;
position:relative;
z-index:100;
line-height:20px!important;
margin:0!important;
padding:0!important;
}

#menu li li:after {
content:"";
display:none;	
}

#menu ul {
display:none;
position:absolute;
padding:0px;
top:48px;
left:-14px;
width:360px;
background-color:#4a4a4a;
-webkit-box-shadow: 0px 2px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 2px 0px rgba(50, 50, 50, 0.15);
box-shadow:         0px 2px 0px rgba(50, 50, 50, 0.15);
z-index:9999;
}

#menu ul ul, #menu ul ul ul {
display:none;
position:absolute;
top:0px;
left:146px;
width:360px;
padding-top:0px;
z-index:999;
}

#menu li ul a,#menu li ul a:visited {
width:360px;
color:#d4d7db;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:12px;
text-transform:capitalize;
line-height:18px;
z-index:190;
text-decoration:none;
padding:9px 18px 10px 18px;
transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
-webkit-transition: all 0.3s ease-in-out 0s;
-o-transition: all 0.3s ease-in-out 0s;
-ms-transition: all 0.3s ease-in-out 0s;
}

#menu li ul a:hover {
border:none;
padding-left:22px;
}

#menu li ul .selected  {
border-bottom:none;
}

#menu li ul .selected a {
color:#fd6d52 !important;
}

#menu ul ul li:first-child a {
margin-top:0px;
}

/***** Slideshow Stylesheet *****/
#slideshow-container {
width:100% !important;
height:520px;
margin-top:-77px;
position:relative;
overflow:hidden;
z-index:997;
padding:0;
float:left;
}

#slideshow-container-landing {
width:100% !important;
height:520px;
margin-top:-63px;
position:relative;
overflow:hidden;
z-index:997;
padding:0;
float:left;
}

#slideshow-container:before, #slideshow-container-landing:before {
width:100% !important;
height:63px;
content:"";
display:block;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.85) 55%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(55%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 55%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 55%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 55%,rgba(255,255,255,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 55%,rgba(255,255,255,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
position:relative;
z-index:998;
}

:root #slideshow-container:before, #slideshow-container-landing:before {
background-image:url(../images/slide_gradient.png\9);
background-repeat:repeat-x\9;
background-position:top\9;
}

.banner {
width:90%;
height:520px !important;
position:relative;
top:-63px;
overflow:hidden;
margin:0 auto;
}

.banner-landing {
width:100%;
height:520px !important;
position:relative;
top:-63px;
overflow:hidden;
margin:0 auto;
}

.banner-blog {
width:100%;
background:#dcdcdc;
height:443px !important;
position:relative;
overflow:hidden;
margin:0 auto -7px auto;
}

.magazine-wrap {
margin-top:-60px;
}

@-moz-document url-prefix(){.magazine-wrap {top:-60px; margin-bottom:-60px; position:relative;}}
x:-o-prefocus, .magazine-wrap {top:-60px; margin-bottom:-60px; position:relative;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.magazine-wrap {top:-60px; margin-bottom:-60px; position:relative;}}
:root .magazine-wrap {top:-60px \0/IE9 !important; margin-bottom:-60px \0/IE9 !important; position:relative \0/IE9 !important;}

.magazine-style {
width:100%;
height:54px;
background:rgba(0,0,0,0.50);
float:left;
}

.magazine-style p {
background:rgba(253,109,82,0.50);
font:11px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
color:#fff !important;
margin:-27px 0 0 0;
padding:6px 10px;
float:left;
}

.magazine-style h4 {
text-transform:uppercase;
padding:9px 12px;
float:left;
}

.magazine-style h4 a, .magazine-style h4 a:visited {
color:#fff !important;
}

.magazine-style ul.post-info {
width:100%;
margin:-5px 0px 20px 0px;
font-size:11px !important;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
color:#fff !important;
float:left;	
}

.magazine-style ul.post-info li {
margin-right:30px;
color:#fff !important;	
}

.magazine-style ul.post-info li span {
margin-left:3px;
}

.magazine-style ul.post-info li a, .magazine-style ul.post-info li a:visited {
color:#fff !important;	
}

.magazine-style ul.post-info li i {
font-size:12px;
color:#fff !important;
top:2px;
}

.banner-magazine {
width:100%;
height:450px !important;
margin:40px 0 40px 0;
background:#dcdcdc;
position:relative;
overflow:hidden;
}

x:-o-prefocus, .banner-magazine {margin:0px 0 40px 0;}

.banner-pf {
width:100%;
height:450px !important;
background:#dcdcdc;
margin-bottom:10px;
position:relative;
overflow:hidden;
}

.banner-pf ul li img {
height:450px !important;
}

.masonry .item {
width:  19.9%;
height: 140px;
border-left:6px solid #fff;
border-bottom:6px solid #fff;
}

.masonry .item img {
width:100% !important;
height:100% !important;
}

.item.w2 { width:  59.9%; height:280px; }
.item.w3 { width:  39.9%; height:280px; }
.item.w4 { width:  39.9%; height:140px; }
.item.h2 { height:280px; }

/***** Store Stylesheet *****/
.store-content {
border:1px solid #ddd;
background-color:#f7f7f7;
overflow:hidden;
}

.store-content h6 {
color:#6b6b6b !important;
font-size:14px !important;
text-align:center;
margin:14px 0 0 0;
}

.store-content .slide-separator {
top:37px !important;
position:relative !important;
}

.store-price {
width:100%;
margin-bottom:10px;
font-size:14px;
text-align:center;
color:#fd6d52;
float:left;
}

.store-button-left {
width:100%;
text-align:center;
margin-top:40%;
margin-left:2%;
float:left;
}

.store-button-right {
width:100%;
text-align:center;
margin-left:2%;
float:left;
}

.store-button-left i {
margin-right:0px !important;
top:0px !important;
left:-4px !important;
position:relative !important;	
}

.store-button-right i {
margin-right:0px !important;
top:-1px !important;
left:-4px !important;
position:relative !important;
}

.store-sale {
width: 0; 
height: 0; 
border-top: 65px solid #fd6d52; 
border-left: 65px solid transparent;
float:right;
margin-bottom:-65px;
position:relative;
z-index:9999;
}

.store-sale h6 {
font-size:11px;
font-family: "Open Sans", sans-serif;
letter-spacing:1px;
color:#fff;
-moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
position:relative;
top:-62px;
left:-32px;	
}

/***** Extra Stylesheet *****/
.note .row {margin-bottom:-23px;}
.note-folded .row {margin-bottom:-23px; overflow:hidden;}
.big-heading {font-size:38px;}
.big-heading2 {font-size:48px;}
.big-heading3 {font-size:58px;}
.sixty-percent {width:60%; margin:0 auto;}
.desc-title {padding-top:10px;}
.white-color {color:#fff !important;}
.landing-video iframe {width:100%; height:293px;}

.team-image {
width:52px\0/;
height:52px\0/;
margin:0 10px 0 0;
background-color:#e7e7e7;
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
float:left;
}

.team-image img{
width:52px;
height:52px;
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
float:left;
}

.team-name {
color:#8c8c8c;
line-height:19px;
margin-top:6px;
float:left;
}

.team-job {
color:#fd6d52;
float:left;
}

.team-wrap h6 {
margin-top:-26px;
position:relative;
z-index:9999;	
}

@-moz-document url-prefix(){.team-wrap h6 { margin-top:-27px; }}
x:-o-prefocus, .team-wrap h6 { margin-top:-27px; }

.team-wrap p.subheader {
color:#fff;
margin-top:-4px;
padding:3px 12px 4px 12px; 
background:#fd6d52; 
color:#fff; 
font-size:11px;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
text-transform:uppercase;
vertical-align:baseline;	
}

.team-social {
width:33px !important;
height:33px !important;
text-align:center;
line-height:24px;
margin-top:80%;
margin-left:0%;
margin-right:3%;
float:left;	
}

.team-social i {
margin-right:0px !important;
top:-2px !important;
left:-4px !important;
position:relative !important;	
}

.desc-withicon {
border-bottom:1px solid #ddd; !important; 
padding:6px 0 20px 0;
transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
}

.desc-withicon i {
position:relative; 
font-size:100px; 
top:-40px; 
filter:alpha(opacity=20); 
opacity: 0.2; 
transform:rotate(15deg); 
-ms-transform:rotate(15deg);
-webkit-transform:rotate(15deg); 
transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
float:right;
}

.desc-withicon:hover i {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

@media \0screen {
.ie8fix {float:left; padding:0;}
.circular-bar-green, .circular-bar-blue {display:none;}
.circular-bar-orange, .circular-bar-red, .circular-bar {display:none;}
}

.ads-wrapper {
margin-bottom:20px;
border:1px solid #ddd;
padding:1px 8px 1px 8px;
}

.ads-wrapper2 {
margin-bottom:36px;
}

.fb-wrapper {
width:100%;
border:1px solid #ddd;
margin-bottom:28px;
padding:15px 8px 0px 8px;
float:left;
}

.fb-wrapper iframe {
height:258px;
margin-bottom:-7px;
}

.video-news {
margin:-15px 0 30px 0;
float:left;
}

.video-news h4 {
margin-bottom:5px;
}

.video-news ul li iframe {
width:100%;
height:133px !important;
}

.video-title {
background-color:#fd6d52;
padding:5px 12px 7px 12px;
font-size:11px;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
text-transform:uppercase;
}

.video-title a, .video-title a:visited {
color:#fff;
text-decoration:none;	
}

.videolist li:nth-child(odd) .video-title {
background-color:#ff7c64 !important;
}

.news-list li {
margin:11px 0 18px 0;
padding-bottom:8px;
}

.news-list li h6 {
width:100%;
margin:-28px 0 5px 0;
font-size:16px;
float:left;
}

.news-list li ul.post-info  {
width:100%;
margin-top:-8px;
}

.news-list li ul.post-info li {border-bottom:none;}

.video-news h1, .video-news h2, .video-news h3,
.video-news h4, .video-news h5, .video-news h6 {
color:#fff;
}

.banner-list li {margin:6px 0px;}
.banner-list li:first-child {margin-top:2px !important;}
.banner-list li:last-child {margin-bottom:-11px !important;}

.banner-list2 li {margin:11px 0px;}
.banner-list2 li:first-child {margin-top:2px !important;}
.banner-list2 li:last-child {margin-bottom:-6px !important;}

.button-more {
margin-top:-9px;
font-size:11px;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
text-transform:uppercase;
float:left;	
}

.button-more i {
top:1px;
left:5px;
position:relative;
}

.button-category {
background:#f4f4f4;
margin-top:-5px;
padding: 10px 20px 6px 20px;	
}

.button-category h6 a, .button-category h6 a:visited {
color:#ababab;
text-decoration:none;	
}

.button-category h6 a:hover {
color:#808080;
text-decoration:none;	
}

/* Featured Border Grid */
.featured-border-grid {
padding:10px 0px;
list-style: none;
margin: 0;
}

.featured-border-grid:before, 
.featured-border-grid:after { 
content: " "; 
display: table; 
}

.featured-border-grid:after { 
clear: both; 
}

.featured-border-grid li {
width: 33.3%;
padding:19px 28px 13px 28px;
float: left;
border-top: 1px solid #e8e8e8;
}

.featured-border-grid li:nth-child(-n+3){
border-top: none;
padding-top:0px !important;
}

.featured-border-grid li:nth-child(n+4){
padding-bottom:0px !important;
}

.featured-border-grid li:nth-child(n+4) p{
margin-bottom:4px !important;
}

.featured-border-grid li:nth-child(3n-1),
.featured-border-grid li:nth-child(3n-2) {
box-shadow: 1px 0 0 #e8e8e8;
}

#masorny {clear:both;}

.masonry,
.masonry .masonry-brick {
-webkit-transition-duration: 0.7s;
-moz-transition-duration: 0.7s;
-ms-transition-duration: 0.7s;
-o-transition-duration: 0.7s;
transition-duration: 0.7s;
}

.masonry {
-webkit-transition-property: width, height;
-moz-transition-property: width, height;
-ms-transition-property: width, height;
-o-transition-property: width, height;
transition-property: width, height;
}

.masonry .masonry-brick {
-webkit-transition-property: left, right, top;
-moz-transition-property: left, right, top;
-ms-transition-property: left, right, top;
-o-transition-property: left, right, top;
transition-property: left, right, top;
}

.no-border {
margin:15px 0;
}

.no-border i {
font-size:56px;
line-height:24px;	
}

.no-border.small i {
font-size:32px;
line-height:24px;	
}

.circle-border {
width:120px;
height:120px;
text-align:center;
-webkit-box-shadow: inset 0px 0px 0px 2px rgba(140,140,140,1);
-moz-box-shadow: inset 0px 0px 0px 2px rgba(140,140,140,1);
box-shadow: inset 0px 0px 0px 2px rgba(140,140,140,1);
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
margin-left:auto;
margin-right:auto;
margin-bottom:12px !important;
color:#8c8c8c;
}

.square-border {
width:120px;
height:120px;
text-align:center;
-webkit-box-shadow: inset 0px 0px 0px 2px rgba(140,140,140,1);
-moz-box-shadow: inset 0px 0px 0px 2px rgba(140,140,140,1);
box-shadow: inset 0px 0px 0px 2px rgba(140,140,140,1);
margin-left:auto;
margin-right:auto;
margin-bottom:12px !important;
color:#8c8c8c;
}

.column .circle-border, .column .square-border, .column .no-border {
transition: all 0.6s ease-in-out 0s;
-moz-transition: all 0.6s ease-in-out 0s;
-webkit-transition: all 0.6s ease-in-out 0s;
-o-transition: all 0.6s ease-in-out 0s;
-ms-transition: all 0.6s ease-in-out 0s;	
}

.circle-border.small, .square-border.small {
width:66px;
height:66px;
margin:7px auto 0 auto;
padding:10px;	
}

.circle-border.medium, .square-border.medium {
width:86px;
height:86px;
margin:7px auto 0 auto;
padding:20px;	
}

.circle-border.small i, .square-border.small i {
font-size:28px;
line-height:44px;	
}

.circle-border.medium i, .square-border.medium i {
font-size:32px;
line-height:42px;	
}

.circle-border p, .square-border p {
font-family: 'Source Sans Pro', Helvetica, Arial;
font-size:14px;
font-weight:300;
margin-top:-25px;
line-height:16px;
color:#aaa;
}

.circle-border i, .square-border i {
font-size:52px;
line-height:118px;
display:inline-block;
}

.icon-left {
margin:7px 18px 0 0 !important;
float:left !important;
}

.icon-right {
margin:7px 0 0 18px !important;
float:right !important;
}

.flatborder.small i {
width:52px; 
height:52px; 
background-size:52px 52px;
margin:0px auto 8px auto !important;
}

.flatborder.medium i {
width:82px; 
height:82px; 
background-size:82px 82px;	
margin:0px auto 8px auto !important;	
}

.flatborder i {
display:block;
text-align:center !important;
margin:0px auto 98px auto !important;
float:none !important;
}

.flatborder.left i {
margin-right:12px;
top:3px;
position:relative;
float:left;		
}

.flatborder.right i {
margin-left:12px;
top:3px;
position:relative;
float:right;		
}

ul.client-box {
margin:0px -5px 25px -14px !important;
float:left;
}

ul.client-box li {
width:33%;
height:30px;
text-align:center;
margin:0;
padding:20px 0px 68px 0px;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
display:inline-block;
/*
transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
filter:alpha(opacity=60); 
opacity: 0.6;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
filter: gray; 
-webkit-filter: grayscale(0%);
*/
float:left;
}

ul.client-box li img {
width:130px;
height:48px;
}

ul.client-box li:hover {
/*
filter:alpha(opacity=100); 
opacity: 1;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%); 
*/
}

ul.client-box li:nth-child(3n){
border-right:none;	
}

ul.client-box li:nth-child(n+7){
border-bottom:none;	
}

.text-overflow ul {
margin-left:70px;
overflow:hidden;
}

ul.pricing-payment {
width:100%;
margin:0 -16px 0  -7px;

float:left;
}

ul.pricing-payment li {
width:12.206%;
height:64px;
list-style:none;
text-align:center;
margin:0 1px 7px 1px;
filter: alpha(opacity=40);
-moz-opacity:0.4;
-khtml-opacity: 0.4;
opacity: 0.4;
transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-webkit-transition: all .4s ease-in-out;
float:left;
}

ul.pricing-payment li:hover {
filter: alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;	
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-o-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transform:rotate(360deg);
}

ul.pricing-payment li img {
width:64px;
height:64px;
}

.icon-margin {
margin-right:6px;
position:relative;
top:2px;
}

.column .teaser {
margin-bottom:19px;
}

.teaser ul.social-list {
margin-bottom:-9px;	
}

.title-line span {
background:#fff;
padding-right:12px;
position:relative;
top:-14px;
}

.title-line {
margin:12px 0px 24px 0px;
background:#e6e6e6;
height:4px;
}

.quote-special {	
border-left: solid 2px #ebebeb;
overflow:hidden;
margin:10px 0px;
padding:4px 0px 4px 25px;	
}

blockquote.float-none:before {
display:none !important;
}

blockquote .quote-box p {
font-size:13px;
line-height:22px;
color:#a7a7a7;
}

.special-position {
margin-top:0px!important;
}

/* Animated Column */
.animated-column {
padding:12px 18px 6px 18px;
margin-bottom:8px;
}

.active-animated {
cursor:default;
}

.animated-column, .animated-column i,
.animated-column-alt, .animated-column-alt i {
transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
}

.animated-column:hover {
cursor:default;
}

.animated-column-alt:hover {
cursor:default;
background:transparent;
}

.animated-column:hover i, .animated-column-alt:hover i {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

.animated-column a.button {
margin-bottom:17px;
}

/* BG Color - used when change color backround of icon */
.bg-grey {background:#95a5a6 !important; color:#fff !important; -webkit-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); -moz-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); box-shadow: 0px 0px 0px 1px rgba(221,221,221,0);}
.bg-green {background:#1abc9c !important; color:#fff !important; -webkit-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); -moz-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); box-shadow: 0px 0px 0px 1px rgba(221,221,221,0);}
.bg-blue {background:#3498db !important; color:#fff !important; -webkit-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); -moz-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); box-shadow: 0px 0px 0px 1px rgba(221,221,221,0);}
.bg-orange {background:#fd6d52 !important; color:#fff !important; -webkit-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); -moz-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); box-shadow: 0px 0px 0px 1px rgba(221,221,221,0);}
.bg-red {background:#fd6d52 !important; color:#fff !important; -webkit-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); -moz-box-shadow: 0px 0px 0px 1px rgba(221,221,221,0); box-shadow: 0px 0px 0px 1px rgba(221,221,221,0);}

/***** Newsletter Box Stylesheet *****/
.newsletter-box{
position:relative;
margin:12px auto 24px auto;  
z-index:100;
padding:32px 26px 6px 26px;
background: #fff; /* Old browsers */
background: -moz-repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #fff 30px, #fff 40px, #71afd6 40px, #71afd6 70px,#fff 70px, #fff 80px); /* FF3.6+ */
background: -webkit-repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #fff 30px, #fff 40px, #71afd6 40px, #71afd6 70px,#fff 70px, #fff 80px); /* FF3.6+ */
background: -o-repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #fff 30px, #fff 40px, #71afd6 40px, #71afd6 70px,#fff 70px, #fff 80px); /* FF3.6+ */
background: repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #fff 30px, #fff 40px, #71afd6 40px, #71afd6 70px,#fff 70px, #fff 80px); /* FF3.6+ */
}

.size-alt {
width:50% !important;
margin-top:27px !important;
}

.newsletter-box:after{
background:#fafafa;
margin-top:10px;
position: absolute;
content : " ";
bottom: 0;
left: 0;
right: 0;
top: 0;
z-index: -1;
}

#newletterform input {
width:100%;
background:#fff !important;
margin-top:-12px;
float:left;
}

#newletterform button {
margin-top:4px;	
}

/***** Portfolio Area Stylesheet *****/
#slideshow-container-pf #pf-filter ul {
margin-top:-14px;
}

.content-wrapper #pf-filter ul {
margin:-11px 0 45px 0;
}

#pf-filter ul {
margin:10px -5px 0px 0;
padding:0px;
float:right;
}

#pf-filter ul li {
margin-left:5px;
font-family: 'Lato', sans-serif;
font-size:11px;
text-transform:uppercase;
list-style:none;
display:inline-block;
float:left;
}

#pf-filter ul li a {
border:1px solid #fff;
padding:7px 14px 8px 14px;
color:#b6b6b6;
text-decoration:none;
}

#pf-filter ul li a:hover {
border:1px solid #ddd;
color:#b6b6b6;
text-decoration:none;
}

#pf-filter ul li a:active, #pf-filter ul li a.selected {
border:1px solid #ddd;
color:#b6b6b6;
text-decoration:none;
}

.pf-slide {
height:320px;
margin:10px 0 15px 0 !important;
background:#dcdcdc;
}

ul.pf-container {
width:101.8%;
margin-left:-11px !important;
margin-right:-11px !important;
}

.pf-container {margin-bottom:31px !important;}

#slideshow-container-pf .pf-container.block-grid.four-up > li {
width: 24.9%; padding: 0 7px 14px !important;	
}

.front-pf {
margin-top:45px !important;
}

/***** Blog Area Stylesheet *****/
article {
width:100%;
margin:11px 0 38px 0;
padding-bottom:23px;
border-bottom:1px solid #ddd;
position:relative;
overflow:hidden !important;
float:left;
}

article h5 {
color:#5f5f5f;
text-transform:uppercase;
float:left;
}

article h5 a, article h5 a:visited {
text-decoration:none;
color:#5f5f5f !important;
}

article p {
float:left;
}

article img {
width:100%;
height:auto;
background:#dcdcdc;
float:left;
}

article iframe {
background:#dcdcdc;
width:100%;
height:227px;
margin-bottom:-7px !important;
}

article h4 {
margin-top:-5px;
}

article a.button-more {
margin-right:5px;
float:right;	
}

.blog-wrapper {
width:100%;
margin:0 0 38px 0;
}

.blog-wrapper .blogmedia-wrap {
width:100%;
margin-bottom:-6px;
float:left;	
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.blog-wrapper .blogmedia-wrap {margin-bottom:-7px;}}
x:-o-prefocus, .blogmedia-wrap {margin-bottom:-11px !important;}
:root .blogmedia-wrap {margin-bottom:-7px\0/IE9 !important;}

.blog-wrapper .blogcontent-wrap {
width:100%;
padding-left:83px;
float:left;	
}

.blog-wrapper h3 {
width:100%;
background-color:#fd6d52;
padding:27px 16px;
color:#fff;
position:relative;
top:-88px;
margin-bottom:-55px;
float:left;	
}

x:-o-prefocus, .blog-wrapper h3 {top:-87px;}

.blog-wrapper h3 a, .blog-wrapper h3 a:visited {
color:#fff;
}

.blog-video iframe {
width:100%;
height:399px;
margin-bottom:-1px;	
}

.blogcontent-wrap p {
font-size:14px !important;
line-height:28px !important;
padding-right:40px !important;
overflow:hidden;
float:left;
}

.blogcontent-wrap p.lead {
font-size:20px !important;
}

.blogcontent-wrap blockquote p {
font-size:15px !important;
line-height:28px !important;
padding-right:40px !important;
overflow:hidden;
}

.blogcontent-wrap hr {
margin:38px 0 0 0;
}

.blogmedia-wrap ul.post-info {
margin-bottom:-106px;
background-color:transparent;
position:relative;
top:-129px;
left:10px;
z-index:999;
float:left;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.blogmedia-wrap ul.post-info {top:321px;}}
:root .blogmedia-wrap ul.post-info {top:321px\0/IE9 !important;}

.blogmedia-wrap > div ul.post-info {
margin-bottom:-106px;
background-color:transparent;
position:relative;
top:-117px !important;
left:10px !important;
z-index:999;
float:left;
}

.blogmedia-wrap ul.post-info li {
font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:12px;
text-shadow: 1px 1px 4px rgba(50, 50, 50, 0.7);
display:block;
}

.blogmedia-wrap ul.post-info li i {
font-size:14px;
margin-right:10px;
color:#fff;
}

.blogmedia-wrap ul.post-info li a, .blogmedia-wrap ul.post-info li a:visited {
text-decoration:none;
color:#fff;
}

.blogmedia-wrap ul.post-info li a:hover {
text-decoration:none;
color:#f4f4f4;
}

.blogcontent-wrap .button-plain {
margin-top:20px;
float:right;
}

.blogcontent-wrap .post-type {
width:83px;
height:83px;
background-color:#4f4f4f;
text-align:center;
line-height:82px;
font-size:24px;
color:#fff;
position:relative;
left:-83px;
float:left;
}

.blogcontent-wrap ul.social-list {
margin:30px 0px 0px -15px;	
}

.no-bottomline {border-bottom:none !important;}

.mejs-container {
width:100% !important;
height: 40px !important;
margin:0 0 6px 0;
float:left;
}

.quote-note {
background-image:url(../images/testi-bg.gif);
background-repeat:repeat-y;
border: solid 1px #dbdcde; 
margin: 5px 0 0px 0; 
padding: 21px 20px 23px 20px;
position:relative;
float:left; 
}

ul.post-info {
width:100%;
background-color:#fd6d52;
margin:-10px 0px 5px 0px;
padding:5px 12px 7px 12px;
font-size:11px;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
text-transform:uppercase;
float:left;	
}

ul.post-info li {
margin-right:18px;
display:inline-block;
color:#fff;
}

ul.post-info li a, ul.post-info li a:visited {
color:#fff;
text-decoration:none;	
}

ul.post-info li a:hover {
color:#fff;
text-decoration:none;	
}

ul.post-info li i {
font-size:11px;
margin-right:5px;
color:#fff;
position:relative;
top:1px;
}

ul.post-info li i.icon-star, ul.post-info li i.icon-star-empty {
margin-right:1px;
position:relative;
color:#fff;
top:0px;
}

#search input[type="text"] {
width:100%;
padding-right:5px;
float:left;
}

#search button {
background:none;
margin:1px 0px 0px -25px;
padding:4px 0 0 0;
font-size:16px;
float:left;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
#search button {margin:5px 0px 0px -25px;}
}

#search button i {
color:#bfbfbf;	
}

/* Blog Pagination */
.blog-pagination {
width:100%;
margin:0px 0px 30px 0px;
float:left;
}

.pages {
line-height:28px;
clear:left;
}

.blogpages {
margin:8px 0;
}

.pfpages {
margin:-15px 0 12px;
}

.pageof {
font-size:12px;
display:block;
color:#9a9a9a;
float:left;
margin-right:3px;
margin-bottom:3px;
padding:7px 18px 7px 0px;
}

.pages a {
font-size:12px;
display:block;
color:#8c8c8c;
float:left;
background: #fff; 
border: solid 1px #d9d9d9;
text-decoration:none;
margin:0 5px 5px 0;
padding:6px 17px;
transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-webkit-transition: all .25s ease-in-out;
}

.pages a:hover, .pages a.current {
color:#fff;
background:#4f4f4f;
border:1px solid #4f4f4f;
}

/* Sharing Social */
.sharing-box {
width:100%;
float:left;
margin:46px 0 15px 0;
padding:0px;
}

.share-facebook {
width:200px;
float:left;
}

.share-social {
margin-top:-35px;
float:right;
}

.share-social .circle-social li {
width:36px !important;
height:36px !important;
line-height: 38px !important;
}

/* Comment list */
#comment {
width:100%;
float:left;
padding:5px 0 8px;
}

.comment-text h5 {
margin-bottom:-2px;
}

#comment ol {
list-style-type:none!important;
margin:0;
padding:10px 0 0;
}

#comment ol li ol {
margin:0px 0px 20px 80px;
}

.commentlist li {
position:relative;
list-style:none;
line-height:22px;
list-style-position:outside;
}

.commentlist li small {
font-size:11px;
text-transform:uppercase;
}

.commentlist li p {
margin-top:10px;
}

.avatar {
width:64px;
height:64px;
position:absolute;
background-color:#e7e7e7;
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
top:4px;
left:0;
}

.avatar img {
width:64px;
height:64px;
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
}

.comment-text {
background-color:#fafafa;
border: solid 1px #ddd;
margin-left:80px;
width:auto;
margin-bottom:10px;
padding:14px 20px 13px 20px;
}

.comment-text h6.subheader {margin:-7px 0 15px 0 !important; font-size:12px !important; text-transform:inherit !important;}
a.reply {float:right; margin-top:-30px;}
a.reply:hover {background:#ff8b75 !important;}

a.reply, a.reply:visited {
padding:1px 9px;
font-size:10px;
color:#fff;
text-decoration:none;
background:#fd6d52;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
position:relative;
top:-20px;
}

/* Comment form */
#commentform-wrap {
width:70%;
margin-top:26px;
float:left;	
}

fieldset {
padding-top:10px;
border:0;
}

form#comment-form label {
font-size:13px;
line-height:38px;
width:37%;
margin-bottom:0px;
float:right;
clear:both;
}

form#comment-form input {
width:60%;
margin-bottom:15px;
float:left;	
}

form#comment-form textarea {
margin-bottom:15px;
overflow:hidden;
float:left;	
}

form#comment-form .buttoncontact {
background:#fd6d52;
}

form#comment-form .buttoncontact:hover {
background:#ff8b75;
}

form#comment-form em {
font-family:Arial, Helvetica, sans-serif;
color:#db4e43;
display:inline;
}

/* Sidebar styling */
aside {
width:100%;
margin:0px 0 17px 0;
float:left;
}

aside ul.tabs li {
width:33.3%;
text-align:center;
}

aside #twitter {
border:1px solid #ddd;
margin:-7px 0 24px 0 !important;
padding:20px 25px 10px 35px;
}

aside #twitter li {
color: #9a9a9a;
}

.widget-author {
width:90px\0/;
height:90px\0/;
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
margin:10px auto;
}

.widget-author img {
width:90px;
height:90px;
-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
}

.note-folded hr {
border: solid #f0f0f0 !important;
border-width: 1px 0 0 !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
clear: both;
margin: 1.25em 0 1.1875em;
height: 0; 
}

/* Popular List */
ul.popular-list {
width:100% !important;
margin:-6px 0px 10px 0px;
padding-left:0px;
float:left;
}

ul.popular-list li p.popular-title {
font-family: 'Lato', serif;
font-size:14px;
font-weight:300;
line-height:22px;
margin:2px 0 -2px 0;
}

ul.popular-list li img {
width:70px;
height:70px;
margin:6px 13px 0px 0px;
float:left;
}

ul.popular-list li {
width:100% !important;
list-style-type:none;
border-bottom:1px solid #ddd;
padding:10px 0px 4px 0px;
float:left;
}

ul.popular-list li:last-child {
border-bottom:none;
}

ul.popular-list li p.popular-date {
margin-right:20px;
font-size: 11px;
text-decoration:none;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
text-transform:uppercase;
color:#fd6d52;
float:left;
}

ul.popular-list li p.popular-comment {
margin-top:-1px;
font-size: 11px;
text-decoration:none;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
text-transform:uppercase;
color:#fd6d52;
float:left;
}

ul.popular-list li p.popular-comment i, ul.popular-list li p.popular-date i {
font-size:10px;
position:relative;
top:1px;
margin-right:4px;
}

ul.popular-list li p.popular-rating i {
font-size:11px;
position:relative;
color:#fd6d52;
top:1px;
margin-right:1px;
}

ul.popular-list li a,ul.popular-list li a:visited {
color:#5f5f5f;
text-decoration:none;
}

ul.popular-list li a:hover {
color:#e1725f;
text-decoration:none;
}

/* Headline Child */
ul.news-child {
width:100% !important;
margin:-37px 0px 45px 0px !important;
padding:0;
float:left;
}

ul.news-child li p.popular-title {
font-family: 'Lato', serif;
font-size:14px;
font-weight:300;
line-height:22px;
margin:5px 0 5px 0;
}

ul.news-child li img {
width:70px;
height:70px;
margin:6px 13px 0px -15px;
float:left;
}

.block-grid.one-up.news-child li img {
margin:6px 13px 0px 0px;
}

ul.news-child li {
list-style-type:none;
margin-bottom:0px;
padding-top:19px !important;
padding-right:15px;
padding-bottom:25px !important;
border-bottom:1px solid #ddd;
float:left;
}

ul.news-child li:nth-child(2n+2) {
padding-left:25px;
}

.block-grid.one-up.news-child li:nth-child(2n+2) {
padding-left:0px !important;
}

ul.news-child li p.popular-rating {
margin:0;
font-size: 11px;
text-decoration:none;
text-transform:uppercase;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
color:#fd6d52;
float:left;
}

ul.news-child li p.popular-date {
margin:0;
font-size: 11px;
text-decoration:none;
text-transform:uppercase;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
color:#fd6d52;
float:left;
}

ul.news-child li p.popular-date i {
position:relative;
top:1px;
margin-right:5px;
}

ul.news-child li a.button-more, ul.news-child li a.button-more:visited {
margin:0px 7px 0 0;
color:#fd6d52;
float:right;
}

ul.news-child li a,ul.popular-list li a:visited {
color:#5f5f5f;
text-decoration:none;
}

ul.news-child li a:hover {
color:#e1725f;
text-decoration:none;
}

/* Hot news */
.hot-news .teaser {
margin:10px 0px 0px 0px;
float:left;	
}

.hot-news .lightbox-item img {
height:113px;	
}

.hot-news p.popular-rating {
width:100%;
margin:-10px 0 0 0;
font-size: 11px;
text-decoration:none;
text-transform:uppercase;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
color:#fd6d52;
float:left;
}

.hot-news p.popular-title {
font-family: 'Source Sans Pro', Helvetica, Arial;
font-size:14px;
font-weight:700;
line-height:22px;
margin:-4px 0 5px 0;
float:left;
}

.hot-news p.popular-title a, .hot-news p.popular-title a:visited {
text-decoration:none;
color:#5f5f5f;
}

/* Tag Cloud */
.tag-cloud {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:13px;
width:100%;
float:left;
margin:7px 0 22px;
}

.tag-cloud a,.tag-cloud a:visited {
display:block;
color:#d3d3d3;
background-color:#606060;
text-decoration:none;
float:left;
margin:0 8px 8px 0;
padding:1px 9px 2px 9px;
transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-webkit-transition: all .25s ease-in-out;
border:1px solid #606060;
}

.tag-cloud a:hover {
display:block;
color:#fff;
background-color:#858585;
text-decoration:none;
float:left;
margin:0 8px 8px 0;
padding:1px 9px 2px 9px;
border:1px solid #858585;
}

.archive-count a, .archive-count a:visited {
display: inline-block;
margin-left:7px;
padding: 2px 4px;
font-size: 11px;
line-height: 14px;
color: #fff !important;
background-color: #bdbdbd;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;
top:-1px;
}


/***** Contact Area Stylesheet *****/
#map {
width:100%;
height:350px;
background:#f6f6f6;
-webkit-box-shadow: 0px 2px 0px 0px rgba(247,247,247,1);
-moz-box-shadow: 0px 2px 0px 0px rgba(247,247,247,1);
box-shadow: 0px 2px 0px 0px rgba(247,247,247,1);
margin:0 0 20px 0;
float:left;
}

address i {
font-size:13px;
margin-right:6px;
position:relative;
top:2px;
}

#contact-form-area {
width:100%;
margin:10px 0px 10px 0px;
float:left;	
}

fieldset {
border:0;
}

form#contactform label,form.contactform label {
font-size:13px;
line-height:32px;
width:15%;
margin-bottom:0px;
float:left;
clear:both;
}

form#contactform input,form.contactform input{
width:55%;
margin:0px 15px 15px 0px;
float:left;	
}

form#contactform select,form.contactform select{
width:auto;
margin:0px 15px 15px 0px;
float:left;	
}

form#contactform textarea,form.contactform textarea {
width:75%;
margin-bottom:15px;
float:left;
overflow:hidden;	
}

form#contactform .buttoncontact,form.contactform .buttoncontact  {
background:#fd6d52;
}

form#contactform .buttoncontact:hover,form.contactform .buttoncontact:hover {
background:#ff8b75;
}

form#contactform em,form.contactform em {
font-family:Arial, Helvetica, sans-serif;
color:#db4e43;
display:inline;
}

.loading {
font-size:13px;
height:20px;
background:url(../images/loading.gif) 0 4px no-repeat;
margin:5px 0px 0px 7px;
padding:0px 0px 0px 23px;
color:#797979;
float:left;
}

.success-contact {
width:100%;
font-size:13px;
text-align:center;
color:#749958;
background-color:#d8f1c6;
border:1px solid #b3cda1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow:0px 1px 2px 0px rgba(0,0,0,.1);  
-moz-box-shadow:0px 1px 2px 0px rgba(0,0,0,.1); 
box-shadow:0px 1px 2px 0px rgba(0,0,0,.1);
clear:both;
display:block;
margin:4px 0 0px 0px;
padding:9px 10px 11px 10px;
}

/***** Bottom Content Styling *****/
#bottom-content {
width:100%;
background:#f7f7f7;
padding:45px 0px 23px 0px;
border-top:1px solid #ddd;
}

#bottom-content ul li {line-height:26px !important;}

#bottom-content-subscribe {
width:100%;
position:relative;
z-index:100;
padding:60px 0px 10px 0px;
background: #f7f7f7; /* Old browsers */
background: -moz-repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #f7f7f7 30px, #f7f7f7 40px, #71afd6 40px, #71afd6 70px,#f7f7f7 70px, #f7f7f7 80px); /* FF3.6+ */
background: -webkit-repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #f7f7f7 30px, #f7f7f7 40px, #71afd6 40px, #71afd6 70px,#f7f7f7 70px, #f7f7f7 80px); /* FF3.6+ */
background: -o-repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #f7f7f7 30px, #f7f7f7 40px, #71afd6 40px, #71afd6 70px,#f7f7f7 70px, #f7f7f7 80px); /* FF3.6+ */
background: repeating-linear-gradient(45deg, #d67171 , #d67171 30px, #f7f7f7 30px, #f7f7f7 40px, #71afd6 40px, #71afd6 70px,#f7f7f7 70px, #f7f7f7 80px); /* FF3.6+ */
}

#bottom-content-subscribe:after{
background:#f7f7f7;
margin-top:10px;
position: absolute;
content : " ";
bottom: 0;
left: 0;
right: 0;
top: 0;
z-index: -1;
}

#bottom-content-subscribe input {
width:60%;
margin-top:-10px;
background:#fff !important;
float:left;
}

#bottom-content-subscribe button {
margin:-10px 0 0 10px;
float:left;	
}

ul.list-fact {
margin-top:30px !important;
margin-bottom:35px !important;
}

ul.list-fact li {
padding:12px 15px 0px 15px;
border-right:1px solid #ddd !important;	
}

ul.list-fact li:last-child {
border-right:none !important;	
}

ul.list-fact li h1 {
font-size:36px;
font-weight:300;
margin-bottom:0px;
color:#bebdbd !important;
}

ul.list-fact li p {
font-size:12px;
font-family: 'Lato', sans-serif;
text-transform:uppercase;	
color:#bebdbd !important;
}

/***** Footer Styling *****/
footer {
width:100%;
background:#4a4a4a;
margin:0 auto;
padding:48px 0 16px 0;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
color:#bababa;	
}

footer p {
font-size:13px;
line-height:22px;
color:#bababa;
}

footer .lead, footer .lead2 {
color:#bababa;	
}

ul.footer-list {
margin-bottom:10px;	
}

.footer-list li {
font-size:11px;
text-transform:uppercase;
display:inline-block;
margin-right:25px;
}

.footer-list li a, .footer-list li a:visited {
color:#bababa;
text-decoration:none;	
}

.footer-list li.link-box {
background-color:#5e5e5e;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
padding:2px 8px 4px 8px;
margin-left:-3px;
}

.footer-list li.link-box i {
margin-right:5px;
position:relative;
top:2px;	
}

.footer-logo {
width:100%;	
margin-top:6px;
float:left;
}

.footer-logo img {
width:125px;
height:19px;
}

footer ul.social-list{
margin-top:4px;
float:right;
}

footer .circle-social li {
width:36px !important;
height:36px !important;
line-height: 38px !important;
}

hr.footer-hr {
border: solid #717171 !important;
border-width: 1px 0 0 !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
clear: both;
margin: 1.25em 0 1.1875em;
height: 0; 
}

footer ul li a, footer ul li a:visited {
line-height:24px;
color:#bababa !important;
text-decoration:none;
}
    
.payment-list li img {
width:32px;
height:20px;
}

/***** Twitter *****/
ul#twitter {
width:100%;
margin:12px auto 0px auto;
list-style: square;
}

#twitter li {
margin: 0 0 0 2px;
padding:0px 0px 18px 0px;
font:13px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-style:normal;
line-height:20px;
color: #bababa;
}

#twitter a {color: #fd6d52 !important;}

#twitter b a,
#twitter b a:hover {
display: none;
}

/***** Flickr *****/
ul#flck-thumb { margin:-18px -5px 20px -3px;}
ul#flck-thumb div.no-image { display:none; }
.thumbs { margin: 0; padding: 0; overflow: hidden; }
.thumbs div { width:71px; height:71px; list-style: none; float: left; margin: 0px 7px 14px 7px; }
.thumbs div a { }
.thumbs div img { width:100%; height:100%; display: block; }
.thumbs div a img { border: none; }
#flickr-noscript { display:none; }

.bar {
    height: 18px;
    background: green;
}

.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.flat-upload2.small{
	width:30px;
	height:30px;
}

